{
  "format_version": "1.13.0",
  "minecraft:scatter_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/tree/tree_4"
    },
    "places_feature": "mnp_ci:mnp/ci/tree/tree_4s",
    "iterations": "v.nn = q.noise(variable.worldx/200 + 0,variable.worldz/200 + 0)+1; return (v.nn>0&&v.nn<=0.5)?1:0;",
    "x": -3,
    "z": -3,
    "y": 0
  }
}